drage_app/urls.py
from django.contrib import admin
from django.urls import include,path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('accounts/', include('django.contrib.auth.urls')),
    path('projets/',include('projets.urls', namespace='projet')),
    path('planning/',include('planning.urls', namespace='planning')),
    path('',include('home.urls', namespace='home')),
]

home/urls.py
from django.urls import path

from . import views

app_name = 'Home'

urlpatterns = [
    path('', views.home, name='home'),
]

planning/urls.py
from . import views
from django.urls import path, include

app_name = 'Planning'

urlpatterns = [
    path('', views.main, name='main'),
    path('api/collaborateur/<int:id_collaborateur>/intervention/new',views.InterventionAPI.as_view(),name='newMission'),
    path('api/collaborateur/<int:id_collaborateur>/intervention/<int:id_intervention>',views.InterventionAPI.as_view(),name='updateMission'),
    path('api/collaborateur/<int:id_collaborateur>/missions/toplan',views.GetMissionsToPlace.as_view(),name='getMissionsToPlace'),
    path('api/collaborateur/<int:id_collaborateur>/intervention/',views.InterventionAPI.as_view(),name='getInterventionByDate')
    ]

projets/urls.py
from django.urls import path, include
from rest_framework import routers
from . import views

app_name = 'Projets'

router = routers.DefaultRouter()
router.register(r'collaborateurs', views.CollaborateurView, 'collaborateur')
urlpatterns = [
    path('admin/', views.admin, name='admin'),
    path('admin/client/new',views.new_client_admin,name='newClientAdmin'),
    path('admin/user/new',views.new_user_admin,name='newUserAdmin'),
    path('api/',include(router.urls)),
    path('api/projet/',views.ProjetList.as_view()),
    path('api/collaborateur',views.CollaborateurListCreate.as_view()),
    path('actives', views.activeProjectsView,name='active_projects'),
    path('new', views.newProject, name='newProject'),
    path('edit/<int:id_projet>',views.editProject,name='editProjet'),
    path('edit/<int:id_projet>/commandes/new',views.newCommande,name='newCommande'),
    path('edit/<int:id_projet>/commande/<int:id_commande>',views.editCommande,name='editCommande'),
    path('client/new', views.newClient,name='newClient'),
    path('api/projet/<int:id_projet>/plan_charge', views.planCharge, name='planCharge'),
    path('api/accompagnements', views.accompagnements, name='accompagnements'),
    path('archived', views.archivedProjectsView, name='archived_projects'),
    path('edit/<int:id_projet>/cloturer', views.ClotureProjet.as_view(), name='cloturer'),
]

templates/base.html
{% load static %}
<!doctype  html>
<html  lang="en">
<head>
  <link rel="stylesheet" href="{% static 'assets/css/bootstrap.css' %}">
  <link rel='stylesheet' href="{% static 'assets/css/main.css' %}">
<title>Myskilliz</title>
</head>
<body>
  <script src="{% static 'assets/js/jquery.js' %}"></script>
  <script src="{% static 'assets/js/poppers.js' %}"></script>
  <script src="{% static 'assets/js/bootstrap.js' %}"></script>
  <script src="{% static 'js/jquery.bootstrap.modal.forms.js' %}"></script>
  <script src="https://kit.fontawesome.com/fb916ac9cd.js" crossorigin="anonymous"></script>
  <div class='container-fluid'>
    <div class='row'>
      <div class='col-2'>
        <img class="img-fluid float-left ml-2" src='{% static "img/logo.jpg" %}' width='200'></img>
      </div>
      <div class='col-8'></div>
      <div class='col-2'>
        <div class='dropdown float-right mb-2'>
          <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownUser" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <i class="fas fa-user"></i>  
            {{ request.user.first_name.0 }}.{{ request.user.last_name }} 
          </button>
          <div class="dropdown-menu" aria-labelledby="dropdownUser">
            <a href="{% url 'logout'%}" class='dropdown-item btn btn-danger'>
              Se deconnecter <i class="fas fa-sign-out-alt ml-2"></i>
            </a>
          </div>
        </div>
      </div>
    </div>
    <nav class="nav nav-pills nav-fill navbar-light bg-light">
        <a class="nav-item nav-link " href="{% url 'home:home' %}">Accueil</a>
        <a class="nav-item nav-link" href="{% url 'projet:active_projects' %}">Projets</a>
        <a class="nav-item nav-link" href="{% url 'planning:main' %}">Planning</a>
        <a class="nav-item nav-link" href="#">Suivi des heures</a>
        <a class="nav-item nav-link " href="#">Tableau de bord</a>
        <a class="nav-item nav-link" href="#">Facturation</a>
        <a class="nav-item nav-link" href="#">Rentabilité</a>
        {% if request.user.is_superuser %}
        <a class="nav-item nav-link" href='{% url "projet:admin" %}'>Admin</a>
        {% endif %}
      </nav>
      <main class='container-fluid mt-4'>
          <div class="content container-fluid flex-column">
            {% block content %}
            {% endblock %}
          </div>
      </main>
  </div>
</body>
</html>